# Dotpac

dotpac (AUR) helps you get rid of /{boot,etc}/*.pac* files

This simple script was written to speed up dealing with Pacnew_and_Pacsave_files. Doing so manually almost daily (via find, diff, vi, mv, rm) was tiring and open to mistake.

It may additionally be more helpful to newbies who do not know where these files came from, as it explains why pacman creates them.

## Usage

All that is needed is to run `dotpac` and go through the few dialogs. Don't worry, dotpac will not do anything without your explicit command. Also please note that it does not offer automagic merging of *.pac* files with their working equivalents.

Opinions, suggestions, ideas, bug reports are welcome.

## See also

- dotpac-git
- BBS - Original topic

Category:

- Scripts